@font-face {
  font-family: "oswald";
  font-style: normal;

  src: url("../webassets/webfont/oswald.eot"); /* IE9 Compat Modes */
  src: local(""),
    url("../webassets/webfont/oswald.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../webassets/webfont/oswald.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../webassets/webfont/oswald.woff")
      format("woff"),
    /* Modern Browsers */ url("../webassets/webfont/oswald.ttf")
      format("truetype"),
    /* Safari, Android, iOS */ url("../webassets/webfont/oswald.svg#oswald")
      format("svg"); /* Legacy iOS */
}

@font-face {
  font-family: "Manjari";
  src: url("../webassets/webfont/subset-Manjari-Regular.eot");
  src: url("../webassets/webfont/subset-Manjari-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("../webassets/webfont/subset-Manjari-Regular.woff2") format("woff2"),
    url("../webassets/webfont/subset-Manjari-Regular.woff") format("woff"),
    url("../webassets/webfont/subset-Manjari-Regular.ttf") format("truetype"),
    url("../webassets/webfont/subset-Manjari-Regular.svg#Manjari-Regular")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Mandharam";
  src: url("../webassets/webfont/MANDARAM.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.weektitle_eng {
  font-family: "oswald" !important;
  font-size: 1.1rem;
}

.weektitle_mal {
  font-family: "Mandharam" !important;
  font-size: 1.2rem;
}

.calendar_lunarday {
  font-family: "Mandharam" !important;
  font-size: 0.55rem;
}

.calendar_starday {
  font-family: "Mandharam" !important;
  font-size: 0.9rem;
}

.calendar_malayalamday {
  font-family: "oswald" !important;
  font-size: 0.9rem;
}

.calendar_hijaraday {
  font-family: "oswald" !important;
  font-size: 0.9rem;
}

.calendar_sakaday {
  font-family: "oswald" !important;
  font-size: 0.9rem;
}

.calendar_malayalamdigitday {
  font-family: "Mandharam" !important;
  font-size: 0.9rem;
}

.calendar_englishday {
  font-family: "oswald" !important;
  font-size: 2.2rem;
}
.calendarcell {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

#suncell,
#moncell,
#tuecell,
#wedcell,
#thucell,
#fricell {
  border: none;
  border-right: 1px solid #f00;
}
#suncell {
  background: #fee4db;
  color: #f00;
}
#moncell,
#tuecell,
#wedcell,
#thucell,
#fricell,
#satcell {
  background: #e9e9e9;
  color: #000;
}
#calendarheadrow {
  border: none;
  border-left: 2px solid #f00;
  border-right: 2px solid #f00;
  border-bottom: 2px solid #f00;
  border-top: 2px solid #f00;
  border-radius: 0px !important;
}

#calendarbodyrow1 {
  border: none;
  border-left: 2px solid #f00;
  border-right: 2px solid #f00;
  border-bottom: 1px solid #f00;
  border-radius: 0px !important;
}
#calendarbodyrow2 {
  border: none;
  border-left: 2px solid #f00;
  border-right: 2px solid #f00;
  border-bottom: 1px solid #f00;
  border-radius: 0px !important;
}
#calendarbodyrow3 {
  border: none;
  border-left: 2px solid #f00;
  border-right: 2px solid #f00;
  border-bottom: 1px solid #f00;
  border-radius: 0px !important;
}
#calendarbodyrow4 {
  border: none;
  border-left: 2px solid #f00;
  border-right: 2px solid #f00;
  border-bottom: 1px solid #f00;
  border-radius: 0px !important;
}
#calendarbodyrow5 {
  border: none;
  border-left: 2px solid #f00;
  border-right: 2px solid #f00;
  border-bottom: 2px solid #f00;
  border-radius: 0px !important;
}
.calendarcard {
  border: none !important;
}
#cal_day_1,
#cal_day_8,
#cal_day_15,
#cal_day_22,
#cal_day_29 {
  color: #f00;
  border-right: 1px solid #f00;
}
#cal_day_14 {
  color: #f00;
}

#cal_day_2,
#cal_day_3,
#cal_day_4,
#cal_day_5,
#cal_day_6,
#cal_day_9,
#cal_day_10,
#cal_day_11,
#cal_day_12,
#cal_day_13,
#cal_day_16,
#cal_day_17,
#cal_day_18,
#cal_day_19,
#cal_day_20,
#cal_day_23,
#cal_day_24,
#cal_day_25,
#cal_day_26,
#cal_day_27,
#cal_day_30,
#cal_day_31,
#cal_day_32,
#cal_day_33,
#cal_day_34 {
  border-right: 1px solid #f00;
}

.mahatma {
  height: 150px;
  width: 150px;
}
#calendaryear {
  font-size: 3rem;
}
#calendarmonth-eng {
  font-family: "oswald" !important;
  font-size: 2.5rem;
}
#calendarmonth-mal {
  font-family: "Mandharam" !important;
  font-size: 2.5rem;
  color: #f00;
}
.sideimgae {
  height: 150px;
  width: 150px;
}
.keralaemblem {
  height: 50px;
  width: 75px;
}
.calendargovtitle-mal {
  font-family: "Mandharam" !important;
  font-size: 2.5rem;
}
.calendargovtitle-eng {
  font-family: "oswald" !important;
  font-size: 2rem;
}
.btn-month {
  background: #e9e9e9;
  color: #f00;
}

.cell4th,
.cell3rd,
.cell2nd,
.cell1st {
  margin: 0 !important;
}

#sakayear {
  font-family: "Mandharam" !important;
  font-size: 0.95rem;
}

#malsakamonth {
  font-family: "Mandharam" !important;
  font-size: 0.95rem;
}

#ensakamonth {
  font-family: "oswald" !important;
  font-size: 0.85rem;
}

#hijarayear {
  font-family: "Mandharam" !important;
  font-size: 0.95rem;
}

#malhijaramonth {
  font-family: "Mandharam" !important;
  font-size: 0.95rem;
}

#enhijaramonth {
  font-family: "oswald" !important;
  font-size: 0.85rem;
}

#malayalamyear_lbl {
  font-family: "Mandharam" !important;
  font-size: 0.95rem;
}

#malayalammonth_lbl {
  font-family: "Mandharam" !important;
  font-size: 0.95rem;
}

#malayalammonth_englbl {
  font-family: "oswald" !important;
  font-size: 0.85rem;
}

.calendar_legend {
  font-family: "Mandharam" !important;
  font-size: 0.95rem;
}
.calendar_legend_eng {
  font-family: "oswald" !important;
  font-size: 0.85rem;
}
